:root {
    --primary: #1C5A7D;
    --secondary: #0BA8C5;
    --cream:#FEF3DC;
    --cream-light:#FAF6EE;
    
}




h1 span{color:var(--secondary);}
.btn{font-size:16px;}


.banner-main p.head-title{padding: 0 0 15px 0;}

.banner-main p.head-title.blue {color:var(--secondary);}

.bcba-banner-section.banner-main .banner-text{padding-left: 0; max-width: 650px;}

.banner-two-btn{display: flex; grid-column-gap: 15px;}

.btn-primary, .calltoaction .btn{
background: var(--primary)!important;
box-shadow: 0 0 10px rgba(0, 0, 0, .15);
}
    
.btn-primary:hover, .calltoaction .btn:hover{
background: var(--0BA8C5)!important;
}

.btn-primary{color:#fff; }
.btn-primary:hover, .btn-primary:focus{background: var(--secondary)!important; color:#fff; border-color:var(--secondary);}

.btn-outline{background: #fff; color:var(--primary); box-shadow: 0 0 10px rgba(0, 0, 0, .1); }
.btn-outline:hover, .btn-outline:focus{background: var(--primary)!important; color:#fff;}




